ListenPort=10051
LogFile=/tmp/zabbix_server.log
LogFileSize=10
LogType=console
DebugLevel=3
PidFile=/var/lib/zabbix/zabbix_server.pid
DBHost=zabbix-maxscale
DBName=zabbix
DBSchema=
DBUser=root
DBPassword=bahl7ooNie9i
DBSocket=/tmp/mysql.sock
DBPort=3306
StartPollers=400
StartIPMIPollers=20
StartPollersUnreachable=75
StartPreprocessors=500
StartTrappers=5
StartPingers=50
StartDiscoverers=1
StartHTTPPollers=1
StartTimers=1
JavaGateway=127.0.0.1
JavaGatewayPort=10052
StartJavaPollers=0
StartVMwareCollectors=0
VMwareFrequency=60
VMwarePerfFrequency=60
VMwareCacheSize=8M
VMwareTimeout=10
SNMPTrapperFile=/opt/snmp/zabbix_traps.tmp
StartSNMPTrapper=1
ListenIP=0.0.0.0
HousekeepingFrequency=1
MaxHousekeeperDelete=0
CacheSize=1G
CacheUpdateFrequency=60
StartDBSyncers=4
HistoryCacheSize=8M
TrendCacheSize=256M
ValueCacheSize=256M
Timeout=3
TrapperTimeout=300
UnreachablePeriod=45
UnavailableDelay=60
UnreachableDelay=15
AlertScriptsPath=/usr/local/share/zabbix/alertscripts
ExternalScripts=/usr/local/share/zabbix/external_checks
FpingLocation=/usr/sbin/fping
Fping6Location=/usr/sbin/fping6
SSHKeyLocation=
LogSlowQueries=0
TmpDir=/tmp
StartProxyPollers=1
ProxyConfigFrequency=3600
ProxyDataFrequency=1
AllowRoot=0
User=zabbix
SSLCertLocation=/usr/local/share/zabbix/ssl/certs
SSLKeyLocation=/usr/local/share/zabbix/ssl/keys
SSLCALocation=
SocketDir=/tmp/zabbix_sockets